/* ====================
https://www.providesign.co.jp/
2020 providesign
cms.css

@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
==================== */
/*NG箇所
.es-row2 .asset-text
height処理NG
*/
/*
タグ名説明

■ヘディング要素
asset-header＝ページタイトル「asset-name」「asset-meta」を囲む親要素
├asset-name＝ページタイトル
├asset-meta＝日付・カテゴリなどの親要素
	├meta-date＝日付
	├meta-category＝カテゴリー

■ボディ要素
asset-content＝コンテンツ本文＋続きを囲む親要素
├asset-body,asset-more＝コンテンツ本文＋続き
*/


/*追加が必要なタグ*/
.content-nav {
	list-style-type: none;
	padding-left: 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 3rem;
}

.content-nav .content-nav-prev a,
.content-nav .content-nav-next a {
	display: block;
	font-size: .875rem;
	font-weight: 500;
	border: 2px solid #3f6dba;
	border-radius: 1.25rem;
	padding-top: .25rem;
	padding-bottom: .25rem;
}
.content-nav .content-nav-prev a {
	padding-left: .5rem;
	padding-right: 1rem;
}
.content-nav .content-nav-next a {
	padding-left: 1rem;
	padding-right: .5rem;
}
@media (min-width: 768px) {
	.content-nav .content-nav-prev a,
	.content-nav .content-nav-next a {
		border-radius: 2rem;
		padding-top: .875rem;
		padding-bottom: .875rem;
	}
	.content-nav .content-nav-prev a {
		padding-left: 1rem;
		padding-right: 1.5rem;
	}
	.content-nav .content-nav-next a {
		padding-left: 1.5rem;
		padding-right: 1rem;
	}
}

.content-nav .content-nav-prev a::before {
	content: '＜';
	margin-right: .25rem;
}
.content-nav .content-nav-next a::after {
	content: '＞';
	margin-left: .25rem;
}

.content-nav .content-nav-prev a:hover,
.content-nav .content-nav-next a:hover {
	background-color: #3f6dba;
	color: #fff;
}

.content-nav .content-nav-main {
	display: none;
}
@media (min-width: 768px) {
	.content-nav .content-nav-main {
		display: block;
		font-size: 1rem;
		font-weight: 500;
	}
	.content-nav .content-nav-main a {
		background-image: url(../images/parts/ico-aw7-r-g.png);
		background-repeat: no-repeat;
		background-size: 1.25rem auto;
		background-position: right center;
		padding-right: 1.75rem;
	}
	.content-nav .content-nav-main a:hover {
		color: #3f6dba;
		background-image: url(../images/parts/ico-aw7-r-b.png);
	}
}


.btn-continue {
	font-size: 0.875rem;
	margin: 0 0 0 auto;
}
.btn-continue a {
	display: inline-block;
	padding: 0.25rem 2.5rem 0.25rem 1rem;
	border: 2px solid #96ca7a;
	background-image: url(../images/parts/ico-aw6b-r.png);
	background-repeat: no-repeat;
	background-size: 0.5rem auto;
	background-position: right 1rem center;
}
.btn-continue a {
	display: inline-block;
	padding: 0.25rem 2.5rem 0.25rem 1rem;
	border: 2px solid #96ca7a;
	background-image: url(../images/parts/ico-aw6b-r.png);
	background-repeat: no-repeat;
	background-size: 0.5rem auto;
	background-position: right 1rem center;
	transition: 0.5s;
}
.btn-continue a:hover {
	color: green;
	text-decoration: none;
}


.pagination {
	justify-content: center;
	margin-bottom: 2.75rem;
}
@media (min-width: 768px) {
	.pagination {
		margin-bottom: 6rem;
	}
}

.pagination li {
	white-space: nowrap;
	margin: 0 .25rem;
}

.page-link {
	color: #fff;
	background-color: #ccc;
	border: 1px solid #ccc;
	border-radius: 0 !important;
}

.page-link:hover {
	color: #4d4d4d;
	background-color: #f8eebb;
	border-color: #f8eebb;
}



.widget {
	margin-bottom: 1.125rem;
}
.widget .widget-header {
	font-size: 1.25rem;
	margin-bottom: 1.75rem;
}
@media (min-width: 768px) {
	.widget .widget-header {
		padding-bottom: .25rem;
		border-bottom: 4px dotted #3f6dba;
		margin-bottom: .5rem;
	}
	.widget-recent-entries {
		margin-bottom: 3rem;
	}
}

.widget .widget-content {
	padding: 0.5rem;
}
.widget .meta-title {}
.widget .meta-date {
	font-size: 1rem;
	font-weight: 500;
	color: #3f6dba;
	margin-bottom: .5rem;
}
.widget .asset-name {
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	max-height: 3.0rem;
	overflow: hidden;
	margin-bottom: 0;
}
.widget ul {
	list-style-type: none;
	padding-left: 0;
	background-image: url(../images/parts/pts-line_1.png);
	background-repeat: repeat-x;
	background-size: auto 2px;
	background-position: top left;
	margin-bottom: 0;
}
@media (min-width: 768px) {
	.widget ul {
		background-image: none;
	}
}

.widget ul li {
	line-height: 1.3;
	padding: 1.25rem 0;
	background-image: url(../images/parts/pts-line_1.png);
	background-repeat: repeat-x;
	background-size: auto 2px;
	background-position: bottom left;
}
@media (min-width: 768px) {
	.widget ul li {
		padding: 1rem 0;
	}
	.widget ul li:first-child {
		padding-top: 0;
	}
}

.widget ul li > a {
	display: block;
	position: relative;
	color: #333;
}
@media (min-width: 768px) {
	.widget ul li > a {
		color: #4d4d4d;
	}
}

.widget ul li > a:hover {
	text-decoration: none;
	color: #3f6dba;
}
.widget ul li >*.meta-category {
	background-color: #17a2b8;
}
.widget .quantity {
	font-size: 0.875rem;
}
.widget .quantity::before {
	content: '（';
}
.widget .quantity::after {
	content: '）';
}


.widget-date {
	margin-bottom: 2.5rem;
}
@media (min-width: 768px) {
	.widget-date {
		margin-bottom: 6rem;
	}
}

.widget-date .widget-header {
	display: none;
}
@media (min-width: 768px) {
	.widget-date .widget-header {
		display: block;
	}
}


.info-continue {
	text-align: right;
	font-size: .875rem;
	font-weight: 500;
	margin-bottom: .875rem;
}
.info-continue a {
	background-image: url(../images/parts/ico-aw7-r-g.png);
	background-repeat: no-repeat;
	background-size: 1.25rem auto;
	background-position: right center;
	padding-right: 1.75rem;
}
.info-continue a:hover {
	color: #3f6dba;
	background-image: url(../images/parts/ico-aw7-r-b.png);
}





/* es-std */
/*この要素はリスト形式ではなく、通常のタイトル＋本文（スタンダード）の表示方式です*/
.es-std {
	margin-bottom: 3rem;
}
@media (min-width: 768px) {
	.es-std {
		margin-bottom: 3rem;
	}
}

.es-std .asset-header {
	margin-bottom: 1.25rem;
}
@media (min-width: 768px) {
	.es-std .asset-header {
		margin-bottom: 2rem;
	}
}

.es-std .asset-meta {}
.es-std .meta-date {
	margin-bottom: .5rem;
	font-size: .75rem;
	color: #3f6dba;
}
@media (min-width: 768px) {
	.es-std .meta-date {
		font-size: 1rem;
		font-weight: 500;
	}
}

.es-std .meta-category {}

.es-std .asset-name {
	font-size: 1.125rem;
	line-height: 1.2;
	font-weight: 500;
}
@media (min-width: 768px) {
	.es-std .asset-name {
		font-size: 1.25rem;
		line-height: 1.2;
	}
}


.es-std .asset-name >*, .es-std .asset-name >*:link, .es-std .asset-name >*:active, .es-std .asset-name >*:visited {
	color: #333;
}
.asset-content {}
.es-std .asset-body,
.es-std .asset-more {
	margin-bottom: 1.5rem;
}

.es-std .asset-body p,
.es-std .asset-more p {
	margin-bottom: 1.5rem;
}
@media (min-width: 768px) {
	.es-std .asset-body p,
	.es-std .asset-more p {
		margin-bottom: 1.5rem;
	}
}

.es-std .asset-body a,
.es-std .asset-more a {
	color: #3f6dba;
}

.es-std .asset-image {
	margin-bottom: 1rem;
}
@media (min-width: 768px) {
	.es-std .asset-image {
		width: 64%;
		margin: 0 auto 1rem;
	}
}

.es-std .asset-image p {
	margin-bottom: 1rem;
}


/* es-row1 */
/*この要素はリスト形式<ul>などで行（row）形式使用されます*/
/*タイトル＋メタ情報のみのリスト形式*/
.es-row1 {
	list-style: none;
	padding-left: 0;
	background-image: url(../images/parts/pts-line_1.png);
	background-repeat: repeat-x;
	background-size: auto 2px;
	background-position: top left;
}
@media (min-width: 768px) {
	.es-row1 {
	}
}

.es-row1 li {
	width: 100%;
	padding: 1.5rem 0;
	background-image: url(../images/parts/pts-line_1.png);
	background-repeat: repeat-x;
	background-size: auto 2px;
	background-position: bottom left;
}
@media (min-width: 768px) {
	.es-row1 li {
		padding: 1.5rem 2rem;
		display: flex;
		justify-content: space-between;
	}
}

.es-row1 .meta-date {
	font-size: 1rem;
	color: #3f6dba;
	font-weight: 500;
	margin-bottom: 0.5rem;
}
@media (min-width: 768px) {
	.es-row1 .meta-date {
		width: 10rem;
	}
}

.es-row1 .asset-header {}
@media (min-width: 768px) {
	.es-row1 .asset-header {
		width: calc(100% - 10rem);
	}
}

.es-row1 .asset-name {
	font-size: 1rem;
	text-decoration-skip-ink: none;
	margin-bottom: .25rem;
	max-height: 2.4rem;
	overflow: hidden;
	margin-bottom: .5rem;
}
@media (min-width: 768px) {
	.es-row1 .asset-name {
		font-size: 1.125rem;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}

.es-row1 .asset-body {
	max-height: 4.5rem;
	overflow: hidden;
	margin-bottom: 0rem;
}
@media (min-width: 768px) {
	.es-row1 .asset-body {
		max-height: 3rem;
	}
}


.es-row1 .asset-image {}
.es-row1 .asset-meta {}
.es-row1 .meta-category {}

.es-row1 .asset-name > a {

}
.es-row1 .asset-name > a:link {
	color: #333;
}
.es-row1 .asset-name > a:visited {
	color: #333;
}
.es-row1 .asset-name > a:hover {
	color: #3f6dba;
	text-decoration: underline;
}
.es-row1 .asset-name > a:active {
	color: #3f6dba;
	text-decoration: underline;
}



/* es-row2 */
/*この要素はリスト形式<ul>などで行（row）形式使用されます*/
.es-row2 {
	list-style-type: none;
	padding-left: 0;
	margin-bottom: 2.25rem;
}
@media (min-width: 768px) {
	.es-row2 {
		margin-bottom: 3rem;
	}
}

.es-row2 li {
	padding: 1.75rem 0;
	margin-bottom: 0;
	background-image: url(../images/parts/pts-line_1.png);
	background-repeat: repeat-x;
	background-size: auto 2px;
	background-position: left bottom;
}
@media (min-width: 768px) {
	.es-row2 li {
		padding: 2.5rem 1rem;
	}
}
@media (min-width: 992px) {
	.es-row2 li {
		padding: 2.75rem 2rem;
	}
}

.es-row2 li:first-child {
	padding-top: 0;
}

.es-row2 .meta-date {
	font-size: 1rem;
	color: #3f6dba;
	font-weight: 500;
	margin-bottom: .25rem;
}

.es-row2 .asset-name {
	font-size: 1.125rem;
	margin-bottom: 0;
	max-height: 2.75rem;
	overflow: hidden;
}
@media (min-width: 768px) {
	.es-row2 .asset-name {
		margin-bottom: 1.5rem;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}

.es-row2 .asset-name {}
.es-row2 .asset-name a:hover {
	color: #3f6dba;
	text-decoration: underline;
}


.es-row2 .asset-body {
	display: none;
}
@media (min-width: 768px) {
	.es-row2 .asset-body {
		display: block;
		max-height: 4.5rem;
		overflow: hidden;
	}
}


.es-row2 .asset-header {}
.es-row2 .asset-meta {}
.es-row2 .meta-category {}
.es-row2 .meta-category > * {}
.es-row2 .asset-name > *,
.es-row2 .asset-name > *:link,
.es-row2 .asset-name > *:active,
.es-row2 .asset-name > *:visited {
	color: #333;
}
.es-row2 .asset-text {}
.es-row2 .asset-image {}
.es-row2 .asset-image a {}
.es-row2 .asset-image span {}
.es-row2 .btn-continue {}
.es-row2 .btn-continue a {}
.es-row2 .btn-continue a:hover {}
.es-row2 .category-title {}


/* es-col1 */
/*この要素はリスト形式<ul>などで行＋列（col）のカラム形式で使用されます*/
.es-col1 {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.es-col1 >* {
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 1rem 0;
	padding: 0.25rem;
	box-sizing: border-box;
	width: 20%;
}
.es-col1 >* >*:nth-child(1) {
}
.es-col1 >* >*:nth-child(2) {
}
.es-col1 .asset-header {
	order: 2;
}
.es-col1 .asset-image {
	order: 1;
}

.es-col1 .asset-image {
	padding: 0.5rem;

}
.es-col1 .asset-image a {
	display: block;
	width: 100%;
	height: 100%;
	border: 1px solid lightgray;
}
.es-col1 .asset-image a:hover {
	opacity: 0.7;
}
.es-col1 .asset-image span {
}
.es-col1 .asset-image image{
}
@media (min-width: 576px) {
	.es-col1 .asset-image {
	}
}
@media (min-width: 768px) {
	.es-col1 .asset-image {
	}
}
@media (min-width: 992px) {
	.es-col1 .asset-image {
	}
}
@media (min-width: 1200px) {
	.es-col1 .asset-image {
	}
}

.es-col1 .meta-category {
	font-size: 0.65rem;
}
.es-col1 .meta-category >* {
	display: inline;
	padding: 0.125rem 0.75rem;
}
@media (min-width: 768px) {
	.es-col1 .meta-category {
	}
}

.es-col1 .meta-date {
	display: none;
}

.es-col1 .asset-name {
	font-size: 0.9rem;
	color: #1f5a00;
	text-align: center;
}
.es-col1 .asset-name >*, .es-col1 .asset-name >*:link, .es-col1 .asset-name >*:active, .es-col1 .asset-name >*:visited {
	color: #1f5a00;
}

.es-col1 .asset-body {
	display: none;
}



/* es-col2 */
/*この要素はリスト形式<ul>などで行＋列（col）のカラム形式で使用されます*/
.es-col2 {}
.es-col2 .category-title {
	font-size: 1.5rem;
	border-bottom: 2px solid green;
	display: inline-block;
}
.es-col2 section {
	margin-bottom: 4rem;
}
.es-col2 .asset-header {}
.es-col2 .meta-date {
	font-size: 0.875rem;
	margin-bottom: 0.25rem;
}
.es-col2 .meta-category {
	font-size: 0.875rem;
	font-weight: bold;
	margin-bottom: 0.25rem;
}
.es-col2 .meta-category >* {
}
.es-col2 .meta-category.cate-1 a {
	color: palevioletred;
}
.es-col2 .meta-category.cate-2 a {
	color: darkorange;
}
.es-col2 .meta-category.cate-3 a {
	color: cornflowerblue;
}

.es-col2 .asset-name {
	width: 100%;
	font-size: 1.25rem;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #007bff;
}
.es-col2 .asset-name >*, .es-col2 .asset-name >*:link, .es-col2 .asset-name >*:active, .es-col2 .asset-name >*:visited {
	color: #007bff;
}
.es-col2 .asset-body {
	display: none;
}
.es-col2 .asset-image {
	height: 38vw;
	margin-bottom: 0.5rem;
}
.es-col2 .asset-image a {
	display: block;
	width: 100%;
	height: 100%;
}
.es-col2 .asset-image a:hover {}
.es-col2 .asset-image span {
	display: none;
}
.es-col2 .btn-continue {
	display: none;
}

@media (min-width: 576px) {
	.es-col2 {}
	.es-col2 .category-title {}
	.es-col2 section {}
	.es-col2 .asset-header {}
	.es-col2 .meta-date {}
	.es-col2 .meta-category {}
	.es-col2 .meta-category >* {}
	.es-col2 .meta-category.cate-1 a {}
	.es-col2 .meta-category.cate-2 a {}
	.es-col2 .meta-category.cate-3 a {}
	.es-col2 .asset-name {}
	.es-col2 .asset-name a {}
	.es-col2 .asset-body {}
	.es-col2 .asset-image {
		height: 240px;
	}
	.es-col2 .asset-image a {}
	.es-col2 .asset-image a:hover {}
	.es-col2 .asset-image span {}
}
@media (min-width: 768px) {
	.es-col2 {}
	.es-col2 .category-title {}
	.es-col2 section {}
	.es-col2 .asset-header {}
	.es-col2 .meta-date {}
	.es-col2 .meta-category {}
	.es-col2 .meta-category >* {}
	.es-col2 .meta-category.cate-1 a {}
	.es-col2 .meta-category.cate-2 a {}
	.es-col2 .meta-category.cate-3 a {}
	.es-col2 .asset-name {}
	.es-col2 .asset-name a {}
	.es-col2 .asset-body {}
	.es-col2 .asset-image {
		height: 150px;
	}
	.es-col2 .asset-image a {}
	.es-col2 .asset-image a:hover {}
	.es-col2 .asset-image span {}
}
@media (min-width: 992px) {
	.es-col2 {}
	.es-col2 .category-title {}
	.es-col2 section {}
	.es-col2 .asset-header {}
	.es-col2 .meta-date {}
	.es-col2 .meta-category {}
	.es-col2 .meta-category >* {}
	.es-col2 .meta-category.cate-1 a {}
	.es-col2 .meta-category.cate-2 a {}
	.es-col2 .meta-category.cate-3 a {}
	.es-col2 .asset-name {}
	.es-col2 .asset-name a {}
	.es-col2 .asset-body {}
	.es-col2 .asset-image {}
	.es-col2 .asset-image a {}
	.es-col2 .asset-image a:hover {}
	.es-col2 .asset-image span {}
}
@media (min-width: 1200px) {
	.es-col2 {}
	.es-col2 .category-title {}
	.es-col2 section {}
	.es-col2 .asset-header {}
	.es-col2 .meta-date {}
	.es-col2 .meta-category {}
	.es-col2 .meta-category >* {}
	.es-col2 .meta-category.cate-1 a {}
	.es-col2 .meta-category.cate-2 a {}
	.es-col2 .meta-category.cate-3 a {}
	.es-col2 .asset-name {}
	.es-col2 .asset-name a {}
	.es-col2 .asset-body {}
	.es-col2 .asset-image {
		height: 180px;
	}
	.es-col2 .asset-image a {}
	.es-col2 .asset-image a:hover {}
	.es-col2 .asset-image span {}
}


select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}



